
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/bemfruti/download/settings/eaa90a49-01c5-40a9-bea2-14a3e43f7bbc.jpg);
      }
    
    html {
      --ant-primary-color: #fefefc !important;
      --ant-primary-color-hover: #fefefc !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  